Endpoint Vulnerability

Security patch #54002 available for PHP

Description

crash on crafted tag

Affected Products

PHP

References

CVE-2011-0708,